Subject: RE: WG Chairs' training/information/resources?

From: [email-masked]
Date: Tue, 10 Dec 2002 09:40:34 -0500

Margaret,

I'd want to exercise caution and care in selecting the aspects
of management skills to develop - the last thing we want to do
is turn the I* into a bunch of stuffed shirts :-).  As a first
cut, it might be useful to separate project/program management
skills (clearly an area in which more training, etc. would be
useful) from people/team management skills (an area in which
management training, etc. needs to be viewed with great caution
as it often assumes a supervisor/employee relationship that
is counterproductive to assume in IETF context).

Thanks,
--David

> Hi All,
> 
> I just made a suggestion on the problem-statement list that I
> thought I would re-state here, as perhaps not all WG chairs are
> on that list.
> 
> I think that we all agree that there are some management problems
> within the IETF, at both the IESG and WG chairs levels.  Some of
> these problems are probably caused by the general lack of management
> experience and training in our leaders...
> 
> However, many of us belong to companies that have excellent
> management training and development programs.  Perhaps we should
> ask our companies to allow us to participate in those programs
> to improve our management skills, even though we are not actually
> "managers" within our companies?
> 
> Many of us also work for successful managers.  Perhaps it would
> make sense to use our managers as resources to help us with
> management problems within our groups?
> 
> Margaret
> 
>

---

From: "Theodore Ts'o" <[email-masked]>
Date: Tue, 10 Dec 2002 12:33:25 -0500

On Tue, Dec 10, 2002 at 09:40:34AM -0500, [email-masked] wrote:
> people/team management skills (an area in which

I agree ---

In fact, it may be that a leadership development workshop hosted by a
church, synagogue, fraternal order, or some other non-profit/volunteer
organization will be much more useful, since the wg chair does not
have a employer/employee relationship with those in his working group.
This sort of training won't be perfect, but I suspect it would be a
closer match than a traditional manager's training course.

						- Ted